<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>kgraphinterface.kdevelop: Member List</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<!-- Generated by Doxygen 1.4.7 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li id="current"><a href="annotated.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
  </ul></div>
<div class="tabs">
  <ul>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul></div>
<h1>KGraphInterfacePart Member List</h1>This is the complete list of members for <a class="el" href="classKGraphInterfacePart.html">KGraphInterfacePart</a>, including all inherited members.<p><table>
  <tr bgcolor="#f0f0f0"><td><b>fileOpen</b>() (defined in <a class="el" href="classKGraphInterfacePart.html">KGraphInterfacePart</a>)</td><td><a class="el" href="classKGraphInterfacePart.html">KGraphInterfacePart</a></td><td><code> [protected, slot]</code></td></tr>
  <tr bgcolor="#f0f0f0"><td><b>fileSaveAs</b>() (defined in <a class="el" href="classKGraphInterfacePart.html">KGraphInterfacePart</a>)</td><td><a class="el" href="classKGraphInterfacePart.html">KGraphInterfacePart</a></td><td><code> [protected, slot]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classKGraphInterfacePart.html#81c922713f610f9f3429ed6c9331ebe3">KGraphInterfacePart</a>(QWidget *parentWidget, const char *widgetName, QObject *parent, const char *name)</td><td><a class="el" href="classKGraphInterfacePart.html">KGraphInterfacePart</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classKGraphInterfacePart.html#ec34a8c50e649bf19d82ae4f64b79ae4">openFile</a>()</td><td><a class="el" href="classKGraphInterfacePart.html">KGraphInterfacePart</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classKGraphInterfacePart.html#4c108d73733e8ad1e3efb43b4a83abed">saveFile</a>()</td><td><a class="el" href="classKGraphInterfacePart.html">KGraphInterfacePart</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classKGraphInterfacePart.html#8dd80fc1bd380be409dae0eec6e31378">setModified</a>(bool modified)</td><td><a class="el" href="classKGraphInterfacePart.html">KGraphInterfacePart</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classKGraphInterfacePart.html#dc41fc8650d1986825d398083490d183">setReadWrite</a>(bool rw)</td><td><a class="el" href="classKGraphInterfacePart.html">KGraphInterfacePart</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classKGraphInterfacePart.html#28d9cc6a41fac98c04e4adeef6e8cd07">~KGraphInterfacePart</a>()</td><td><a class="el" href="classKGraphInterfacePart.html">KGraphInterfacePart</a></td><td><code> [virtual]</code></td></tr>
</table><hr size="1"><address style="align: right;"><small>Generated on Sun Jun 10 14:17:39 2007 for kgraphinterface.kdevelop by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img src="doxygen.png" alt="doxygen" align="middle" border="0"></a> 1.4.7 </small></address>
</body>
</html>
